  <resources>
    <string name="2ZarUUbw">{KILLERPLAYERNAME}杀死了{KILLEDPLAYERNAME}！</string>
    <string name="9CnRKZOb">{KILLEDPLAYERNAME}已死亡！</string>
    <string name="NqarFr4P">选项</string>
    <string name="ODQmOrIw">贡献者名单</string>
    <string name="xsC8Ierj">（{BATTLE_COMBATANT}）</string>
    <string name="YbpzLHzk">退出游戏</string>
    <string name="YDYnuBmC">多人游戏</string>
  </resources>
